
.graph-cnews-icon {
    position: absolute;
    right: 30px;
    bottom: 40px;
}

.graph-container {
    margin: 50px 0;
    background-color: #3E3D4D;
    position: relative;
}

.graph-header {
    padding: 40px 30px 30px;
    position: relative;
}

.graph-title {
    color: white;
    font-size: 26px;
    font-weight: 700;
    margin: 0;
    max-width: 80%;
}

.graph-text {
    color: #D4D9DC;
    font-size: 18px;
}

.graph-cnews-logo {
    position: absolute;
    top: 40px;
    right: 30px;
    max-width: 82px;
}

.graph-note-container {
    display: grid;
    grid-template-rows: repeat(2, 1fr);
    grid-template-columns: repeat(3, 1fr);
}

.graph-note-square {
    width: 15px;
    height: 15px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 8px;
    background-color: grey;
}

.graph-color-1 .graph-note-square,
.graph-color-1 .graph-line-shape {
    background-color: #0282D1;
}

.graph-color-2 .graph-note-square,
.graph-color-2 .graph-line-shape {
    background-color: #56E6F1;
}

.graph-color-3 .graph-note-square,
.graph-color-3 .graph-line-shape {
    background-color: #3FEBB7;
}

.graph-color-4 .graph-note-square,
.graph-color-4 .graph-line-shape {
    background-color: #FFBB3F;
}

.graph-color-5 .graph-note-square,
.graph-color-5 .graph-line-shape {
    background-color: #FE6B18;
}

.graph-color-6 .graph-note-square,
.graph-color-6 .graph-line-shape {
    background-color: #F82433;
}

.graph-note-item {
    color: #D4D9DC;
    font-size: 14px;
    padding-right: 20px;
    margin: 9px 0;
    display: flex;
    align-items: center;
}

.graph-body {
    position: relative;
    display: flex;
    padding: 40px 30px;
}

.graph-single-container {
    flex-grow: 1;
    flex-basis: 100%;
}

.graph-single-container+.graph-single-container {
    margin-left: 30px;
}

.graph-lines-container {
    display: flex;
}

.graph-line {
    margin-right: 4px;
    display: flex;
    flex-direction: column;
    flex-basis: 100%;
}

.graph-line:last-of-type {
    margin-right: 0;
}

.graph-line-number {
    color: #D4D9DC;
    text-align: center;
    margin-bottom: 10px;
}

.graph-lines-desc {
    text-align: center;
    color: #D4D9DC;
    margin: 20px 0 0;
    font-size: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    min-height: 30px;
}

.graph-line-shape {
    width: 100%;
    height: 240px;
    border-radius: 3px 3px 0 0;
    background-color: grey;
}

.graph-footer {
    padding: 15px 30px;
}

.graph-source {
    margin: 0;
    color: #A7AAB1;
}

@media (max-width: 576px) {

    .graph-container {
        margin: 40px -15px;
    }

    .graph-header {
        padding: 30px 15px;
    }

    .graph-body {
        padding: 20px 15px;
    }

    .graph-footer {
        padding: 10px 15px 15px;
    }

    .graph-lines-desc {
        margin: 10px 0 0;
    }

    .graph-title {
        font-size: 20px;
        line-height: 1.3;
        max-width: 65%;
    }

    .graph-text {
        margin: 15px 0 20px;
    }

    .graph-note-container {
        grid-template-columns: repeat(1, 1fr);
    }

    .graph-note-square {
        align-self: flex-start;
        flex-basis: 15px;
        min-width: 15px;
    }

    .graph-source,
    .graph-lines-desc {
        font-size: 14px;
    }
}